{
  "verseBefore": "Gô tamaak muuyq aduq đơu charơơk xôq tagoa jah xadoa athêêp truh varơuq taayh oyh măn tol plêêk kua kơy plêêk đom Lôôk Wơơt Dêh Jêê-Xuu.\n\\ts\\*",
  "verseAfter": "Gô 'yo muuyq aduq đơu chrơơk xôq tagoa jah kadrool truh varơuq taayh tawoyh măn tol plêêk ku Kơy Plêêk đom Lôôk Wơơt Dêh Jê-Xu.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 14,
  "modifiedTimestamp": "2022-09-14T08:27:37.713Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
